Bug 219549 - unable to open /etc/mtab
Summary: unable to open /etc/mtab
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6LiveCDTracker
TreeView+ depends on / blocked
 
Reported: 2006-12-13 21:32 UTC by Dave Malcolm
Modified: 2013-03-06 03:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 18:54:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2006-12-13 21:32:47 UTC
Description of problem:
Attempting to boot using the Copy to RAM option.

output is (after a few minutes):

Done copying livecd to RAM
unable to open /etc/mtab: No such file or directory
Bug in initramfs /init detected.  Dropping to a shell.  Good luck!

Digging around in the shell, I have a /etc/fstab, but not a /etc/mtab

Comment 1 Jeremy Katz 2007-04-09 18:54:26 UTC
This works fine for me with the current Fedora 7 images


Note You need to log in before you can comment on or make changes to this bug.